Better ListView Class Reference |

# BetterListViewColumnHeader Constructor

Initialize a new BetterListViewColumnHeader instance.

BetterListViewColumnHeader(
Image image,
string text,
int width
);

#### Parameters

image
  column header image
text
  column header text
width
  column header width

#### See Also

BetterListViewColumnHeader Class | ComponentOwl.BetterListView Namespace | BetterListViewColumnHeader Constructor Overload List